Subject: Re: [MOBILE-IP] AAA request

From: Roberts Phil-QA3445 <[email-masked]>
Date: Tue, 28 Sep 1999 13:10:41 -0500

>If the Mobile IP WG wants to go
> > to last call on this draft, doesn't it need to be a WG draft first?
>
> This is a good point!
>
We can clearly get a rough consensus on whether or not the WG agrees with
the content.

> > Also, my understanding is that the AAA WG is on a VERY tight schedule to
> > complete the  AAA requirements, specifically as they relate to Mobile IP
> and
> > a few other areas.  Is it reasonable to think that the Mobile IP WG can
> own
> > this draft and complete it before the cutoff for the next meeting, and
> that
> > they AAA WG would just accept it without further debate?
>
> It's possible, and it might be reasonable, under the assumption that
> the matter is discussed with the working group chairs and on the
> respective mailing lists.  Would you support such a move?
>
I agree with Charlie that we could turn this around pretty quickly.  It's
clearly within the charter so we get working group consensus, do a last
call, incorporate comments, and submit it to the IESG for consideration as
an informational RFC pretty quickly, *IF* that is what the working group
wants to do.  I've already sent a message to the AAA chairs asking whether
they would like to handle it that way.

More importantly right now, though, I'd like to hear what this working group
has to say about it.

> >                                                     I think that it is
> > important to a large number of companies to complete this work straight
> > away, and I wouldn't want to see it put at risk by having two groups
> working
> > on it that may result in schedule slips due to disagreements.
>
> I second your statement that it is important, and I reckon that the
> number
> of disagreements can be minimal since the draft has been under
> discussion
> in various forms by the Mobile IP working group for quite a few
> months now.
>
> Regards,
> Charlie P.
>